/*
* Style du theme ARG Theme
*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ FLEX */
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-end{
  display: flex;
  justify-content: flex-end;
}
.flex-center-end {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.flex-center-start {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.flex-around-center {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.flex-between-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-evenly-center {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.justify-content-evenly-start {
  justify-content: space-evenly;
}

.flex-col-around-center {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.flex-col-around {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.flex-col-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flex-col-between-center {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.flex-col-evenly {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.flex-col-evenly-center {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.flex-col-around-center {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.flex-col-center-start {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.flex-col-end{
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ POSiTION */
.img-cover{
  object-fit: cover;
  height: 100%;
  width: 100%;
}